=== debian/changelog ===
golang-github-kyoh86-xdg (1.2.0-2) unstable; urgency=medium

  * Source only upload for testing migration  

 -- Karthik <kskarthik@disroot.org>  Mon, 20 Apr 2020 17:17:15 +0530

golang-github-kyoh86-xdg (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #956892)

 -- Karthik <kskarthik@disroot.org>  Thu, 16 Apr 2020 16:44:26 +0530
