=== debian/control ===
Source: golang-github-kyoh86-xdg
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Karthik <kskarthik@disroot.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kyoh86-xdg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kyoh86-xdg.git
Homepage: https://github.com/kyoh86/xdg
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/kyoh86/xdg

Package: golang-github-kyoh86-xdg-dev
Architecture: all
Depends: ${misc:Depends}
Description: helper functions in golang to get xdg config, data and cache files
 Light weight helper functions in golang to get xdg config, data,cache and some
 user directories according to the XDG Base Directory and XDG User Directory
 Specification.
